versionIRI=The ontology document shall contain exactly one metadata `owl:versionIRI`. The value for this metadata shall be `%s`
versionInfo=The ontology document shall contain exactly one metadata `owl:versionInfo`. The value for this metadata shall be an `xsd:string` literal with lexical form equal to the target version number %s
priorVersion_zero=There exists no version prior to %s published on the SAREF public portal, so the ontology document shall not contain a metadata `owl:priorVersion`
priorVersion=There exists a release version %s that is the greatest version lower than %s that is published on the SAREF public portal. Therefore the ontology document shall contain exactly one metadata `owl:priorVersion`. The value for this metadata shall be %s
imports=If the ontology document contains some `owl:imports` declaration, then each value of the declaration shall be an Ontology Version IRI of a SAREF project version
preferredNamespacePrefix=The ontology document shall contain exactly one metadata `vann:preferredNamespacePrefix`. The value for this metadata shall be an `xsd:string` literal with lexical form `%s`
preferredNamespaceUri=The ontology document shall contain exactly one metadata `vann:preferredNamespaceUri`. The value for this metadata shall be an `xsd:string` literal with lexical form `%s`
